Class | DB2::Connection
In: | lib/active_record/vendor/db2.rb
Parent: | Object

### Methods

commit connect disconnect new rollback set_auto_commit_off set_auto_commit_on set_connect_attr

### Included Modules

DB2Util

### Public Class methods

new(environment)

### Public Instance methods

commit()
connect(server_name, user_name = '', auth = '')
disconnect()
rollback()
set_auto_commit_off()
set_auto_commit_on()
set_connect_attr(attr, value)

[Validate]